Vulnerability: Solaris fs.auto Remote Compromise

ISS X-Force has discovered a buffer overflow vulnerability in the Sun Microsystems implementation of the "X Window Font Service", or "XFS". This could be exploited by a remote attacker to run arbitrary commands on a target system.

The vulnerability affects Sun Microsystems Solaris 2.5.1, and Solaris 2.6 (Sparc/Intel), and Solaris versions 7 to 9 (Sparc/Intel).

For the complete ISS X-Force Security Alert, please click here.

Join the newsletter!

Error: Please check your email address.

More about IntelISS GroupSun MicrosystemsX-Force

Show Comments

Market Place